USB_DEVICE_VER(9)

NAME
USB_DEVICE_VER - macro used to describe a specific usb device with a

SYNOPSIS

USB_DEVICE_VER (vend, prod, lo, hi);

ARGUMENTS

vend
    the 16 bit USB Vendor ID

prod
    the 16 bit USB Product ID

lo  the bcdDevice_lo value

hi  the bcdDevice_hi value

DESCRIPTION

This macro is used to create a struct usb_device_id that matches a specific device, with a version range.

DESCRIPTION

This macro is used to create a struct usb_device_id that matches a specific device, with a version range.